Subject: [VRRP] Publication of internet draft: draft-ietf-vrrp-ipv4-timers-01.txt

From: "Hott, Robert W CIV B35-Branch" <[email-masked]>
Date: Fri, 16 Dec 2005 11:09:55 -0600

I recently submitted the .01 edition to the internet draft for dealing with sub-second timers. I have not seen this announced on the list but the draft is draft-ietf-vrrp-ipv4-timers-01.txt

The intent is to introduce the ability to support sub-second timers in VRRP. I would appreciate comments on the draft. I did not REV vrrp, but instead introduced an optional message type. Thanks.

Bob Hott

Robert (Bob) W. Hott
NSWC-DD
Code B35, Bldg. 1500A/122A
17320 Dahlgren Road
Dahlgren, VA 22448-5100
540-653-1497 (W)
540-653-8673 (FAX)
[email-masked] (E-mail)

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp